<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" >
    <title>Mini calendar</title>
    <link rel="stylesheet" type="text/css" href="style.css" >
</head>
<body>
    <div class="calendar">
        <p id="monthName"></p>
        <p id="dayName"></p>
        <p id="dayNumber"></p>
        <p id="year"></p>
    </div>
</body>
<script type="text/javascript">
  const lang = navigator.language;
  let date = new Date();

  let dayNumber = date.getDate();
  let month = date.getMonth();
  let dayName = date.toLocaleString(lang,{weekday: 'long'});
  let monthName = date.toLocaleString(lang,{month: 'long'});
  let year = date.getFullYear();

  document.getElementById('monthName').innerHTML = monthName;
  document.getElementById('dayNumber').innerHTML = dayNumber;
  document.getElementById('dayName').innerHTML = dayName;
  document.getElementById('year').innerHTML = year;
</script>
</html>